Request
POST https://app.botsify.com/api/v1/converse/stop-stream
Authorization: Bearer token — include your token in the Authorization: Bearer <token> header.
Body Parameters
string
required
The unique identifier of the stream to interrupt. This ID is returned in the initial response when you start a streaming conversation via the Converse Stream or Chat Stream endpoints.
string
required
The unique key that identifies your bot. Must match the
bot_key used when the stream was started.Example
Response
A successful request returns200 OK confirming that the stream has been stopped.
stream_id is not found, the API returns a 404 Not Found response:
